
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "0ED-3Q-SGD"; */
"0ED-3Q-SGD.title" = "取消";

/* Class = "NSMenuItem"; title = "Restrict Longest Side to"; ObjectID = "0MK-gT-oVc"; */
"0MK-gT-oVc.title" = "将最长边限制为";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "1Y6-Kw-n0g"; */
"1Y6-Kw-n0g.title" = "保存";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "1eW-P4-GOk"; */
"1eW-P4-GOk.title" = "标签";

/* Class = "NSTextFieldCell"; title = "1.080 x 1.080"; ObjectID = "3Jq-JP-j5o"; */
"3Jq-JP-j5o.title" = "1.080 x 1.080";

/* Class = "NSMenuItem"; title = "Restrict Width to"; ObjectID = "3Tx-Nm-mMw"; */
"3Tx-Nm-mMw.title" = "将宽度限制为";

/* Class = "NSTextFieldCell"; title = "New folder"; ObjectID = "4Cv-0P-Hjd"; */
"4Cv-0P-Hjd.title" = "新建文件夹";

/* Class = "NSTokenFieldCell"; placeholderString = "Add Tags…"; ObjectID = "4bd-Mo-bkj"; */
"4bd-Mo-bkj.placeholderString" = "添加标签…";

/* Class = "NSButton"; ibShadowedToolTip = "Decreases the image's dpi to 72, reducing its file size, but also its quality."; ObjectID = "7qi-oo-LEh"; */
"7qi-oo-LEh.ibShadowedToolTip" = "将图像的分辨率降低到 72 dpi，减小文件大小，但也减低质量。";

/* Class = "NSTextFieldCell"; title = "Notes"; ObjectID = "8hl-vI-OUl"; */
"8hl-vI-OUl.title" = "笔记";

/* Class = "NSWindow"; title = "Window"; ObjectID = "Bln-gF-nBr"; */
"Bln-gF-nBr.title" = "Window";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "EDT-gf-vyK"; */
"EDT-gf-vyK.title" = "取消";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Name…"; ObjectID = "EJw-qQ-Dbw"; */
"EJw-qQ-Dbw.placeholderString" = "输入标题…";

/* Class = "NSTextFieldCell"; title = "Untitled Shot"; ObjectID = "EJw-qQ-Dbw"; */
"EJw-qQ-Dbw.title" = "无标题截图";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "1024"; ObjectID = "EaC-3Q-Th9"; */
"EaC-3Q-Th9.ibShadowedIsNilPlaceholder" = "1024";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "1024"; ObjectID = "EaC-3Q-Th9"; */
"EaC-3Q-Th9.ibShadowedMultipleValuesPlaceholder" = "1024";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "1024"; ObjectID = "EaC-3Q-Th9"; */
"EaC-3Q-Th9.ibShadowedNoSelectionPlaceholder" = "1024";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "1024"; ObjectID = "EaC-3Q-Th9"; */
"EaC-3Q-Th9.ibShadowedNotApplicablePlaceholder" = "1024";

/* Class = "NSWindow"; title = "Window"; ObjectID = "GZG-yo-2hZ"; */
"GZG-yo-2hZ.title" = "Window";

/* Class = "NSTextFieldCell"; title = "PNG"; ObjectID = "HY6-FM-6gA"; */
"HY6-FM-6gA.title" = "PNG";

/* Class = "NSButtonCell"; title = "Include annotations"; ObjectID = "Myh-cO-pTC"; */
"Myh-cO-pTC.title" = "包含注释";

/* Class = "NSTextFieldCell"; placeholderString = "Add Notes…"; ObjectID = "Qkz-tR-gbB"; */
"Qkz-tR-gbB.placeholderString" = "添加笔记…";

/* Class = "NSTextFieldCell"; title = "HEIC"; ObjectID = "RSW-eJ-FOt"; */
"RSW-eJ-FOt.title" = "HEIC";

/* Class = "NSTextFieldCell"; title = "Preparing iCloud Link…"; ObjectID = "San-4a-fzG"; */
"San-4a-fzG.title" = "准备 iCloud 链接…";

/* Class = "NSTextFieldCell"; title = "DRAG, OR CLICK"; ObjectID = "T6s-Le-D3x"; */
"T6s-Le-D3x.title" = "拖动，或点击";

/* Class = "NSTextFieldCell"; title = "PDF"; ObjectID = "Wea-Fb-clu"; */
"Wea-Fb-clu.title" = "PDF";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "XVB-dL-vBT"; */
"XVB-dL-vBT.title" = "标题";

/* Class = "NSTextFieldCell"; placeholderString = "phs"; ObjectID = "YtV-ow-a40"; */
"YtV-ow-a40.placeholderString" = "phs";

/* Class = "NSTextFieldCell"; title = "Shot copied."; ObjectID = "YtV-ow-a40"; */
"YtV-ow-a40.title" = "截图已复制。";

/* Class = "NSButtonCell"; title = "Include notes, tags as metadata"; ObjectID = "Yzq-8R-dNc"; */
"Yzq-8R-dNc.title" = "包含笔记、标签作为元数据";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "dkL-1R-RFt"; */
"dkL-1R-RFt.title" = "原始大小";

/* Class = "NSMenuItem"; title = "Restrict Shortest Side to"; ObjectID = "du5-rD-89r"; */
"du5-rD-89r.title" = "将最短边限制为";

/* Class = "NSTextFieldCell"; title = "JPEG"; ObjectID = "eoj-Yp-9ec"; */
"eoj-Yp-9ec.title" = "JPEG";

/* Class = "NSButtonCell"; title = "Alpha"; ObjectID = "g3y-L6-WEG"; */
"g3y-L6-WEG.title" = "透明度";

/* Class = "NSButtonCell"; title = "Use non-retina image"; ObjectID = "hQc-q0-IlB"; */
"hQc-q0-IlB.title" = "降低分辨率";

/* Class = "NSTextFieldCell"; title = "(if applicable)"; ObjectID = "ilY-n1-RbD"; */
"ilY-n1-RbD.title" = "(如适用)";

/* Class = "NSTextFieldCell"; title = "px"; ObjectID = "kSY-ey-ja5"; */
"kSY-ey-ja5.title" = "px";

/* Class = "NSMenuItem"; title = "Restrict Height to"; ObjectID = "kwJ-Cq-Qvb"; */
"kwJ-Cq-Qvb.title" = "将高度限制为";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "pwI-eX-qYZ"; */
"pwI-eX-qYZ.title" = "Button";

/* Class = "NSTextFieldCell"; placeholderString = "Folder name"; ObjectID = "q8j-6S-T8q"; */
"q8j-6S-T8q.placeholderString" = "文件夹名称";

/* Class = "NSWindow"; title = "Window"; ObjectID = "s9F-nI-hQv"; */
"s9F-nI-hQv.title" = "Window";

/* Class = "NSTextFieldCell"; title = "TIFF"; ObjectID = "wgo-fA-whu"; */
"wgo-fA-whu.title" = "TIFF";
